.submit{
    width: 98%;
    padding: 15px;
    border-radius: 5px;
    font-size: 14px;
    text-transform: uppercase;
}

.inputs{
    width:98%;
    padding:15px 0 15px 8px;
    border-radius:5px;
    border:1px solid slategray;
    margin-bottom:10px;
    color:#6E6E6E;
}

.bodyy{
    width:420px;
    margin: auto;
}

a.lol2{
    color:  white;
    background-color: transparent;
    text-decoration: none;
}

a.lol2:visited{
    background-color: transparent;
    text-decoration: none;
}

a.lol2:hover{
    background-color: transparent;
    text-decoration: underline;
}
a.lol2:active{
    background-color: transparent;
    text-decoration: underline;
}

.imgg{
    height: 50px;
}
